
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #666666;
	text-align:left;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #FF6600;
}
#contenedor {
	margin: 20px;
	background-color:#FFFFFF;
	vertical-align:text-top;
}
#banner {
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align:center;
}
.menu {
background-color: #E3DBB4;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#663333;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu a:link {
background-color: #E3DBB4;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#663333;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu a:visited {
background-color: #E3DBB4;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#663333;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu a:hover {
background-color: #6C3318;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu a:active {
background-color: #6C3318;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#663333;
font-size:13px;
text-decoration: none;
padding: 5px;
}

#cuerpo {
	padding: 15px;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
}
#cuerpo-revista {
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
}
#izquierda {
	width: 170px;
	padding: 7px;
	background-color: #E4DBB4;
	vertical-align:top;
}
#izquierda-revista {
	vertical-align:text-top;
	width: 165px;
	background-color: #E4DBB4;
}
#derecha {
	width: 170px;
	padding: 7px;
	background-color: #E4DBB4;
	vertical-align:top;
}

.fd_blanco {
	background-color:#FFFFFF;
	padding: 5px;
}
.text-min {
	font-size:9px;
}
.bienvenidos {
color: #996633;
text-align:justify;
padding-right: 10px;

}
#marqueecontainer{
position: relative;
width: 95%; /*marquee width */
height: 200px; /*marquee height */
background-color: white;
overflow: hidden;
border: 0px;
padding: 2px;
padding-left: 4px;
}
.fd-autor {
	background-color:#431402; 
	padding: 10px;
	color:#FFFFFF;
	text-align:justify;
}
h3 {
	text-align:right;
	font-size:12px;
	font-weight:normal;
}

img {
border: 0px;
}
.titulares {
font-size: 16px;
color:#333333;
text-decoration:none;
font-weight:bold;
}
.titulares a:active {
font-size: x-large;
color:#333333;
text-decoration:none;
}
.titulares a:link {
font-size: x-large;
color:#333333;
text-decoration:none;
}
.titulares a:hover {
font-size: x-large;
color:#999999;
text-decoration:none;
}
.menu-revista {
font-size: 14px;
color:#333333;
text-decoration:none;

font-weight:bold;
}
.menu-revista a:active {
font-size: 14px;
color:#333333;
text-decoration:none;

font-weight:bold;
}
.menu-revista a:link {
font-size: 14px;
color:#333333;
text-decoration:none;

font-weight:bold;
}
.menu-revista a:hover {
font-size: 14px;
color:#999999;
text-decoration:none;

font-weight:bold;
}
.menu-revista a:visited {
font-size: 14px;
color:#333333;
text-decoration:none;

text-align:left;
font-weight:bold;
}
.fd-secc-rev {
background-image: url(../imagenes/fd-secc-rev.png);
background-repeat:repeat-y;
color:#FFFFFF;
padding-left: 15px;
font-size: 16px;
}
textarea {
width: 450px;
}
fieldset {
border: 0px;
border-color: #FFFFFF;
}
.justificado {
text-align:justify;
}
hr {
width: 100%;
height: 1px;
border: 1px;
border-style:solid;
color: #CA6500;
}

input[type="text"] {
background-color:#EFEAD3;
border: 1px;
border-style:none;
border-style:solid;
border-color:#9C936C;
font-size:12px;
font-weight:normal;
height: 15px;
vertical-align:middle;
padding-left: 2px;
padding-right: 2px;
}
input {
background-color:#EFEAD3;
border: 2px;
border-style:groove;
border-color:#3C1101;
font-size:14px;
font-weight:bold;
vertical-align:middle;
padding: 4px;
color:#3C1101;
}
legend {
color:#FFFFFF;
}
textarea {
background-color:#EFEAD3;
border: 1px;
border-style:none;
border-style:solid;
border-color:#9C936C;
font-size:11px;
width: 95%;
}
.form-contacto {
width: 350px;
}
.editorial {
font-size: 120%;
}


.enlaces-mapa {
color:#333333;
text-decoration:none;
}
.enlaces-mapa a:active {
color:#333333;
text-decoration:none;
}
.enlaces-mapa a:link {
color:#333333;
text-decoration:none;
}
.enlaces-mapa a:visited {
color:#333333;
text-decoration:none;
}
.enlaces-mapa a:hover {
color:#FF6600;
text-decoration:underline;
}
.sommaire-secciones {
border-top: 2px;
border-bottom: 0px;
border-left: 0px;
border-right: 0px;
border-style:solid;
border-color: #FF6600;
font-weight:bold;
font-size:16px;
}
.spip_logos { 
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	border:0px;
}
.spip_logos_left { 
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	border:0px;
}
.spip_logos_right { 
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	border:0px;
}
#menu-base {
width: 100%;
}

.menu-inv {
background-color: #6C3318;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu-inv a:link {
background-color: #6C3318;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu-inv a:visited {
background-color: #6C3318;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu-inv a:hover {
background-color: #E3DBB4;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#663333;
font-size:13px;
text-decoration: none;
padding: 5px;
}
.menu-inv a:active {
background-color: #E3DBB4;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:13px;
text-decoration: none;
padding: 5px;
}
#menu-base {
position: relative; width:100%; z-index:1; left: 0px;
}



.rub-sommaire {
font-size: 16px;
color:#ff6600;
text-decoration:none;
font-weight:bold;
}
.rub-sommaire a:active {
font-size: 16px;
color:#ff6600;
text-decoration:none;
font-weight:bold;
}
.rub-sommaire a:link {
font-size: 16px;
color:#ff6600;
text-decoration:none;
font-weight:bold;
}
.rub-sommaire a:hover {
font-size: 16px;
color:#ff6600;
text-decoration:underline;
font-weight:bold;
}
.rub-sommaire a:visited {
font-size: 16px;
color:#ff6600;
text-decoration:none;
text-align:left;
font-weight:bold;
}
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	 }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }
#documents_joints ul { margin: 0; padding: 0; list-style: none; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

.spip_documents { text-align: center;
}
.spip_documents_center { clear: both; width: 100%; margin: auto;  }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px;
}
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 0.8em; margin-left: auto; margin-right: auto; }
.spip_doc_descriptif { clear: both; font-size: 0.8em; margin-left: auto; margin-right: auto; }

#pie {
	background-color: #666633;
	padding: 5px;
	text-align:center;
	color: #CCCCCC;
}
#pie a:active {
	color: #CCCCCC;
}
#pie a:link {
	color: #CCCCCC;
}
#pie a:hover {
	color: #CCCCCC;
}
#pie a:visited {
	color: #CCCCCC;
}
.previsu {
background-color: #EEEEEE;
}
  .boton-g{
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background-image: url(../imagenes/lupa.png);
        border:0px;
        width:21px;
        height:20px;
       }
	   .fd-art-subsecc {
	   background-color:#E4DBB4;
	   padding: 10px;
	   }
	   #addthis {
	   clear: both;
	   padding-top: 5px;
	   border-top: 1px solid #EAEAEA;
	   }
	   .spip_documents { text-align: center; line-height: normal; }
.spip_documents p { margin: 0.10em; padding: 0; }
.spip_documents_center { display: block; clear: both; width: 100%; margin: 1em auto; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { margin-right: auto; margin-left: auto; font-weight: bold; font-size: 0.90em; }
.spip_doc_descriptif { clear: both; margin-right: auto; margin-left: auto; font-size: 0.90em; }

/* ARREGLOS BUSCADOR */

.formulaire_recherche label {
	display: none;
}
.formulaire_recherche input[type="text"] {
	min-width: 100px;
    height: 20px;
}
.formulaire_recherche  input.submit {
	border: 0px;
	background-size: 120%;
    background-position: center center;
    background-image: url(http://www.africafundacion.org/imagenes/redes/buscar.png);
    width: 30px;
    height: 30px;
}


